@font-face {
    font-family: 'OpenSans';
    src: url('/templates/granderschupf.at/css/fonts/opensans-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-regular-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-regular-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-semi';
    src: url('/templates/granderschupf.at/css/fonts/opensans-semibold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-semibold-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-semibold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-semibold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-semibold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/templates/granderschupf.at/css/fonts/opensans-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-bold-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-bold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/templates/granderschupf.at/css/fonts/opensans-bolditalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-bolditalic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-bolditalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-bolditalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: bold;
    font-style:italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/templates/granderschupf.at/css/fonts/opensans-italic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-italic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-italic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-italic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-italic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style:italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/templates/granderschupf.at/css/fonts/opensans-lightitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-lightitalic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-lightitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-lightitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight:100;
    font-style:italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/templates/granderschupf.at/css/fonts/opensans-light-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/opensans-light-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/opensans-light-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/opensans-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/opensans-light-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight:100;
    font-style:normal;
}


@font-face {
	font-family: 'Merriweather';
	src: url('/templates/granderschupf.at/css/fonts/merriweather-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/merriweather-regular-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/merriweather-regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/merriweather-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/merriweather-regular-webfont.svg') format('svg'); /* Legacy iOS */
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Merriweather';
	src: url('/templates/granderschupf.at/css/fonts/merriweather-italic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/merriweather-italic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/merriweather-italic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/merriweather-italic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/merriweather-italic-webfont.svg') format('svg'); /* Legacy iOS */
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Merriweather';
	src: url('/templates/granderschupf.at/css/fonts/merriweather-light-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/merriweather-light-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/merriweather-light-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/merriweather-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/merriweather-light-webfont.svg') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Merriweather';
	src: url('/templates/granderschupf.at/css/fonts/merriweather-lightitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/granderschupf.at/css/fonts/merriweather-lightitalic-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/granderschupf.at/css/fonts/merriweather-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/granderschupf.at/css/fonts/merriweather-lightitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/granderschupf.at/css/fonts/merriweather-lightitalic-webfont.svg') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: italic;
}
